
QGIS Application - Bug report #5209

Print layout: Image item properties panel too wide

2012-03-20 08:46 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 14946

Description

In the Print Layout window, the right panel for images is much wider than others, and not resizable, so it does not fit small (<1280)

screens. Looks an easy fix.

History

#1 - 2012-09-04 12:08 PM - Paolo Cavallini

- Target version set to Version 2.0.0

#2 - 2014-06-23 06:32 AM - Paolo Cavallini

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Fixed
